#container {
	font: 12px/140% Arial, Helvetica, sans-serif;
}
dl.conf dt {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
}

a:hover {
	color: #3366CC;
	text-decoration: underline;
}

#footer {
	font-weight: bold;
	color: #FFFFFF;
}
a {
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
h3.tema {
	font-size: 16px;
	color: #663300;
	text-decoration: underline;
}

.newsbk h3 {
	font-size: 16px;
}
.imp {
	font-size: 14px;
	font-weight: bold;
}
h2.registttl {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	border-left: 7px solid #CC0000;
	margin-bottom: 25px;
	padding: 3px;
}
.txt_red {
	color: #CC0000;
}
dl.service dt {
	font-size: 14px;
	font-weight: bold;
}
.txt_bl {
	color: #3366CC;
}
h3.tema2 {

	font-size: 15px;
	color: #660033;
	text-decoration: none;
}
.smallb {
	font-size: 14px;
}
.topics {
	list-style-image: url(../../images/arrowtopi.gif);
	margin-left: 15px;
	padding-left: 0px;
}
